Frage von SPACKSER, 76

Suche die richtige Build Version von Bungeecord für 1.8.8 welche ist das?

hey Leute, da manche ja wissen, dass ich mir einen vServer gekauft habe, wollte ich nun jetzt anfangen Minecraft und so mal zu installieren. Aber dennoch benötige ich ja die Bungeecord Datei bzw den Download Link... da ich aber nicht weiß welche dieser 1150 Build Versionen von Bungeecord die richtige für die Minecraft Version 1.8.8 ist wollte ich fragen, ob mir einer sagen kann welche Build Version für die 1.8.8 bestimmt ist, am besten ist ein Download Link direkt, aber die Version reicht völlig :)

Antwort
von jpt04, 55

Hey,

Soweit ich weiß brauch man da keine direkte version... Auf jeden fall laufen meine sspigot 1.8.8 server mit einer 1.9 spigot version...

Kommentar von SPACKSER ,

ok das heißt ich könnte auch die "Latest Version" von den Build Versionen nehmen?

Kommentar von jpt04 ,

probier es doch einfach ;)

Keine passende Antwort gefunden?

Fragen Sie die Community